@@include('../shared/header.html', { "style": [
"assets/css/vendor/bootstrap.css", "assets/css/vendor/slick.css",
"assets/css/vendor/slick-theme.css", "assets/css/vendor/font-awesome.min.css",
"assets/css/main.css" ] })

<form class="registration">
    <div class="content">
        <div class="container">
            <div class="row">
                <div class="col d-none d-sm-block">
                    <div class="registration__image">
                        <img src="/assets/images/register__step1/content/family.svg" />
                        <h4 class="content-login__caption1 pt-3">
                            Yuk pelajari lebih dalam tentang si Kecil!
                        </h4>
                    </div>
                </div>
                <div class="col">
                    <div class="registration__form">
                        <div class="registration__content registration__otp active" id="step-4">
                            <div class="content__card rounded">
                                <div class="row">
                                    <div class="col-md-8 offset-md-2">
                                        <div class="text-left">
                                            <label for="user-email">Mobile Number or Email</label>
                                        </div>
                                        <input type="text" name="email" id="user-email" class="form-control"
                                            placeholder="enter mobile number or email">
                                    </div>

                                    <div class="col-md-8 offset-md-2 mt-4">
                                        <div class="text-left">
                                            <label for="user-password">Password</label>
                                        </div>
                                        <input type="password" name="email" id="user-email" class="form-control"
                                            placeholder="enter mobile number or email">
                                        <div class="forgot-password-text text-right d-md-none">
                                            <p>Forgot Password</p>
                                        </div>
                                    </div>
                                    <button type="button" class="btn btn-primary btn-block mb-5 mr-3 ml-3 mt-md-5 d-block d-sm-none">
                                        Log in
                                    </button>   
                                </div>
                                <div class="row d-none d-sm-block">
                                    <div class="col-12 col-md-5 offset-md-3">
                                        <button type="button" class="btn btn-primary btn-block mb-5 mr-3 ml-3 mt-md-5">
                                            Log in
                                        </button>   
                                    </div>
                                </div>
                                <a href="#">
                                    <p class="content__have-account text-center pt-2">
                                      Have an account? Log in here!
                                    </p>
                                  </a>
                                  <div class="row">
                                    <hr align="center" />
                              
                                    <p>Or connect with</p>
                                    <hr />
                                  </div>
                                  <div class="row justify-content-center content__social-media pb-3">
                                    <a href="#">
                                      <img class="pr-2 text-center" src="/assets/images/register__step1/content/google.svg" />
                                    </a>
                                    <a href="#">
                                      <img class="text-center" src="/assets/images/register__step1/content/fb.png" />
                                    </a>
                                  </div>
                            </div>
                            <div class="container d-md-none">
                                <img src="/assets/images/socialmedialogin/ads.svg" class="img-responsive"/>
                            </div>
                        </div>
                        <div class="text-center d-md-none">
                            <p>Home > login</p>
                        </div>
                    </div>
                </div>
                <div class="accordion-info d-md-none">
                    <button class="accordion">Asi yang terbaik bagi bayi</button>
                    <div class="panel">
                        <div class="container">
                            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Facilis, dolorum? Nobis magnam
                                quae error debitis quidem minima corrupti, ipsam dolorum quo enim numquam optio dolorem
                                quisquam exercitationem quaerat voluptas, mollitia distinctio veritatis incidunt esse
                                aut. Totam nam deleniti odio fuga possimus quos omnis facere, debitis incidunt deserunt
                                nobis iste, impedit facilis nihil labore, maiores tenetur. Itaque autem nobis, dolorum
                                quos vero commodi qui error maiores, alias suscipit harum ut consectetur id debitis
                                nostrum tempore aliquam, quaerat reiciendis iste porro? Ratione error quos assumenda
                                omnis mollitia voluptas delectus placeat dolor quod ullam doloribus, eveniet beatae
                                alias officiis? Assumenda placeat similique distinctio!</p>
                        </div>
                    </div>
                    <button class="accordion">Tentang Nutrilion</button>
                    <div class="panel">
                        <div class="container">
                            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Facilis, dolorum? Nobis magnam
                                quae error debitis quidem minima corrupti, ipsam dolorum quo enim numquam optio dolorem
                                quisquam exercitationem quaerat voluptas, mollitia distinctio veritatis incidunt esse
                                aut. Totam nam deleniti odio fuga possimus quos omnis facere, debitis incidunt deserunt
                                nobis iste, impedit facilis nihil labore, maiores tenetur. Itaque autem nobis, dolorum
                                quos vero commodi qui error maiores, alias suscipit harum ut consectetur id debitis
                                nostrum tempore aliquam, quaerat reiciendis iste porro? Ratione error quos assumenda
                                omnis mollitia voluptas delectus placeat dolor quod ullam doloribus, eveniet beatae
                                alias officiis? Assumenda placeat similique distinctio!</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</form>

@@include('../../views/shared/footer.html',{ "script": [
"assets/js/vendor/jquery.min.js",
"assets/js/app.min.js"
] })